
.left							{ float:left; width:699px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border-right:solid 1px #CCC; }
.right							{ float:left; width:300px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:right; }

.about-image					{ float:left; width:980px; height:320px; margin:0px 0px 10px 0px; background-image:url(../images/services-bg.jpg); }

.left ul						{ float:left; width:339px; margin:0px 0px 0px 10px; }
.left ul li						{ list-style:none; padding:0px 0px 0px 25px; margin:0px 0px 5px 0px; background-image:url(images/tick.png); background-repeat:no-repeat; }